/*
Oranje: #e64b2b rgba(230, 75, 43, 1)
Blauw: #29235c rgba(41, 35, 92, 1)
Grijs: #1c1c1c rgba(28, 28, 28, 1)
*/
:root {
    --orange: #e64b2b;
    --blue: #29235c;
    --gray: #1c1c1c;
    --lightgray: #ccc6c7;
    --extralightgray: #e5e2e3;
    --paddingsize:60px;
    --paddingsizesmall:40px;    
}
html, body {
    font-family:'roc-grotesk', sans-serif;
    font-size:1em;
    color:var(--gray);
    overflow-x: hidden;
}
.grid-padding-x > .cell {
  padding-right:0;
  padding-left:0;
}
.grid-padding-x > .cell {
  padding-right:0;
  padding-left:0;
}

h1,h2,h3,h4,h5 {
    font-family:'roc-grotesk', sans-serif;
    font-weight:700;
    line-height:1em;
    margin-bottom:20px;
    color:var(--grey);
}
h1 a,h2 a,h3 a,h4 a,h5 a {
    color:var(--grey);
    text-decoration:none;
}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,
h1 a:focus,h2 a:focus,h3 a:focus,h4 a:focus,h5 a:focus {
    color:var(--grey);
    text-decoration:underline;
}
p {
    font-size:1.1em;
    margin-bottom:20px;
}
h3 {
    font-size:1.6em;
    margin-bottom:5px;
}
hr {
    border-bottom: 1px solid var(--orange) !important;;
}
.bgGray {
    background-color:var(--gray);
}
.bgBlue {
    background-color:var(--blue);
}
.bgOrange {
    background-color:var(--orange);
}
.bgLightgray {
    background-color:var(--lightgray);
}
.bgExtraLightgray {
    background-color:var(--extralightgray);
}
.fgGray {
    color:var(--gray);
}
.fgBlue {
    color:var(--blue);
}
.fgOrange {
    color:var(--orange);
}
.fgWhite,
.fgWhite h1,
.fgWhite h2,
.fgWhite h3 {
    color:#ffffff !important;
}
section {
    padding:0;
}
section.bgAqua,
section.bgGreen,
section.bgPurple {
    margin-top:var(--paddingsize);
    padding:var(--paddingsize) 0;
}
section.noMarginTop {
    margin-top:0;
    padding-top:0;
}
.textNormal {
    font-family:'roc-grotesk', sans-serif;
}
img.maxWidth {
    width:100%;
}
.uppercase {
    text-transform:uppercase;
}
.button {
    border-radius:0;
    padding:20px 20px 18px 40px;
    font-size:1.4em;
    font-family:'roc-grotesk', sans-serif;
    font-weight:700;
    color:#ffffff;
    background-color:var(--orange);
    background-image:url('img/icon_arrow_white.svg');
    background-size:9px 24px;
    background-repeat:no-repeat;
    background-position:left 20px center;
    text-decoration:none;
    transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
            -moz-transition: all .25s ease-in-out;
                -o-transition: all .25s ease-in-out;
}
.button.blue {
    background-color:var(--blue);
}
.button.gray {
    background-color:var(--gray);
}
.button:focus,
.button:hover {
    color:#ffffff;
    background-color:var(--blue);
}
.button.blue:focus,
.button.blue:hover,
.button.gray:focus,
.button.gray:hover {
    color:#ffffff;
    background-color:var(--orange);
}

.buttonSmall {
    border-radius:0;
    padding:15px 15px 13px 30px;
    font-size:1.1em;
    font-family:'roc-grotesk', sans-serif;
    font-weight:700;
    color:#ffffff;
    background-color:var(--orange);
    background-image:url('img/icon_arrow_white.svg');
    background-size:5px 15px;
    background-repeat:no-repeat;
    background-position:left 15px center;
    text-decoration:none;
    transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
            -moz-transition: all .25s ease-in-out;
                -o-transition: all .25s ease-in-out;
}
.buttonSmall.blue {
    background-color:var(--blue);
}
.buttonSmall.gray {
    background-color:var(--gray);
}
.buttonSmall:focus,
.buttonSmall:hover {
    color:#ffffff;
    background-color:var(--blue);
}
.buttonSmall.blue:focus,
.buttonSmall.blue:hover,
.buttonSmall.gray:focus,
.buttonSmall.gray:hover {
    color:#ffffff;
    background-color:var(--orange);
}



.button.maxWidth {
    width:100%;
}
#cookiesHolder {
    position:fixed;
    width:400px;
    font-size:0.8em;
    bottom:20px;right:20px;
    background-color:#ffffff;
    border:solid 1px #d0d0d0;
    padding:30px 30px 0px 30px;margin:0;
    text-align:center;
    z-index:300;
}
#cookiesHolder .button {
    font-size:1em;
    padding:10px 20px 10px 30px;margin-top:0;
    background-image:url('img/icon_arrow_white.svg');
    background-size:4px 20px;
}
#cookiesHolder a.close {
    display:block;
    position:absolute;
    width:10px;height:10px;
    top:10px;right:10px;
    background-image:url('img/icon_close_black.svg');
    background-size:10px 10px;
    background-repeat:no-repeat;
}
a {
    color:var(--orange);
    text-decoration:underline;
    transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
            -moz-transition: all .25s ease-in-out;
                -o-transition: all .25s ease-in-out;
}
a:hover,
a:focus {
    color:var(--orange);
    text-decoration:none;
}
.contentPadding {
    padding:var(--paddingsize);
}
.noPaddingTop {
    padding-top:0;
}
.noPaddingBottom {
    padding-bottom:0;
}
.extraTopPadding {
    padding-top:500px;
}
header {
    position:fixed; 
    width:100%;height:95px;
    z-index:100;
    transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
            -moz-transition: all .25s ease-in-out;
                -o-transition: all .25s ease-in-out;
   
}
header.scrolled {
    background-color:rgba(0,0,0,0.7);
}

#headerContent {
    width:62%;height:95px;
    position:absolute;
    top:0;right:0;
    background-color:rgba(0,0,0,0.5);
    color:#ffffff;
    padding:30px 40px;
    font-size:1.8em;
    font-weight:500;
}
#headerContent a {
    color:#ffffff;
    text-decoration:none;
}
button.closeMenu
{
    position:absolute;
    top:0;right:0;
    display:block;
    width:100%;height:95px;
    background-image:url('img/icon_close.svg');
    background-size:48px 48px;
    background-position:center right 25px;
    background-repeat:no-repeat;
    padding:0;margin:0;
    outline:0 !important;
    cursor:pointer;
    z-index:110;
    transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
            -moz-transition: all .25s ease-in-out;
                -o-transition: all .25s ease-in-out;
}
button.openMenu {
    position:absolute;
    width:50px;height:50px;
    top:22px;right:25px;
    background-image:url('img/icon_menu.svg');
    background-size:48px 48px;
    background-position:center center;
    background-repeat:no-repeat;
    z-index:1200;
    cursor:pointer;
    z-index:100;
}
button.openMenu:hover,
button.closeMenu:hover {
    opacity: 0.5;
}
.socialsWhite ul {
    position:absolute;
    top:28px;right:95px;
    list-style:none;
    padding:0;margin:0;
}
.socialsWhite ul li {
    float:left;
    padding:0;margin-left:20px;
}
.socialsWhite ul li a {
    display:block;
    width:40px;height:40px;
    text-indent:-9999em;
    transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
            -moz-transition: all .25s ease-in-out;
                -o-transition: all .25s ease-in-out;
}
.socialsWhite ul li a:hover,
.socialsWhite ul li a:focus {
    opacity: 0.5;
}
.socialsWhite ul li a.facebook {
    background-image:url('img/icon_facebook_white.svg');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:40px 40px;
}
.socialsWhite ul li a.instagram {
    background-image:url('img/icon_instagram_white.svg');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:40px 40px;
}
.socialsWhite ul li a.pinterest {
    background-image:url('img/icon_pinterest_white.svg');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:40px 40px;
}

.cell {
    position:relative;
}
#logo {
    position:absolute;
    top:25px;left:50px;
    width:350px;height:93px;
    background-image:url('img/logo_butenskyl_payoff_white.svg');
    background-size:350px 93px;
    background-position:center center;
    background-repeat:no-repeat;
    text-indent:-9999em;
    z-index:2;
}
header.scrolled #logo {
    position:absolute;
    top:15px;left:50px;
    width:350px;height:66px;
    background-image:url('img/logo_butenskyl_payoff_white.svg');
    background-size:350px 93px;
    background-position:top center;
    background-repeat:no-repeat;
    text-indent:-9999em;
    z-index:2;
}

#navi {
    position:absolute;
    top:28px;right:70px;
    z-index:3;
}
#navi ul {
    list-style:none;
    padding:0;margin:0;
}
#navi ul li {
    postition:relative;
    float:left;display:inline;
    padding:0;margin:0;
}
#navi ul li a {
    display:block;
    padding:10px 15px;
    font-size:1.4em;
    color:#ffffff;
    text-decoration:none;
    text-transform:lowercase;
}
#navi ul li a:hover {
    text-decoration:underline;
}
#navi ul li ul {
    display:none;
    position:absolute;
    width:250px;
    top:var(--paddingsize);left:0;
    clear:both;
    background:var(--orange);
    z-index:10;
}
#navi ul li ul li a {
    display:block;
    width:250px;height:50px;
    padding:13px 15px 20px 15px;margin:0px;
    font-size:1em;
    text-transform:none;
}
#navi ul li ul li a:hover,
#navi ul li ul li a:focus {
    color:#ffffff;
    background-color:rgba(255,255,255,0.2);
}
.off-canvas.is-transition-overlap.is-open {
    -webkit-box-shadow: 0 0 20px rgba(10, 10, 40, 0.6);
    box-shadow: 0 0 20px rgba(10, 10, 40, 0.6);
}
#offCanvas {
    padding-top:95px;
    background:var(--gray);
    outline:0 !important;
    z-index:2000;
}
.js-off-canvas-overlay {
    background:rgba(0, 0, 0, 0.5) !important;
    z-index:200;
}
#offCanvas ul {
    list-style:none;
    padding:0;margin:0;
}
#offCanvas ul li {
    padding:0;margin:0 0 1px 0;
    background-color:rgba(255,255,255,0.1);
}
#offCanvas ul li a {
    display:block;
    padding:15px 20px 13px 20px;margin:0 0 1px 0;
    font-size:1.4em;
    font-weight:500;
    color:#ffffff;
    text-transform:lowercase;
    text-decoration:none;
    transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
            -moz-transition: all 0.5s ease-in-out;
                -o-transition: all 0.5s ease-in-out;
}
#offCanvas ul li a.active,
#offCanvas ul li a.active:hover,
#offCanvas ul li a.active:focus {
    background-color:rgba(255,255,255,0.15);
} 

#offCanvas ul li a:hover {
    background-color:rgba(255,255,255,0.15);
}
#offCanvas ul li ul {
    margin-top:-1px;
    margin-bottom:1px;
}
#offCanvas ul li.active ul li a,
#offCanvas ul li ul li a {
    display:block;
    padding:10px 0px 8px 30px;margin:0;
    font-size:1em;
    font-weight:normal;
    text-transform:lowercase;
    text-decoration:none;
    background-color:rgba(0,0,0,0.2);
    color:#ffffff;
}
#offCanvas ul li.active ul li a

#offCanvas ul li.active ul li a:hover,
#offCanvas ul li ul li a:hover {
    color:#ffffff;
    background-color:rgba(0,0,0,0.3);
}
#slider {
    background-image:url('img/bg_slider.png');
    background-repeat:no-repeat;
    background-position:top center;
    background-color:rgba(28, 28, 28, 0.1);
}
#slider ul {
    width:100%;height:700px;
    list-style:none;
    padding:0;margin:0;
    overflow:hidden;
}
#slider ul li {
    width:100%;height:700px;
    background-position:center top;
    background-repeat:no-repeat;
}
#slider ul li .slideHolder {
    width:100%;height:700px;
    margin:0 auto;
    background-image:url('img/bg_sliderholder.png');
    background-repeat:no-repeat;
    background-position:top center;
}
#sliderInside {
    background-image:url('img/bg_slider.png');
    background-repeat:no-repeat;
    background-position:bottom center;
    background-color:rgba(28, 28, 28, 0.1);
}
#sliderInside ul {
    width:100%;height:300px;
    list-style:none;
    padding:0;margin:0;
    overflow:hidden;
}
#sliderInside ul li {
    width:100%;height:300px;
    background-position:center top;
    background-repeat:no-repeat;
}
#sliderInside ul li .slideHolder {
    width:100%;height:300px;
    margin:0 auto;
    background-image:url('img/bg_sliderholder.png');
    background-repeat:no-repeat;
    background-position:bottom center;
}
.socials ul {
    float:right;
    list-style:none;
    padding:0;margin:120px 0 0 0;
}
.socials ul li {
    float:left;
    padding:0;margin-left:20px;
}
.socials ul li a {
    display:block;
    width:40px;height:40px;
    text-indent:-9999em;
    transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
            -moz-transition: all .25s ease-in-out;
                -o-transition: all .25s ease-in-out;
}
.socials ul li a:hover,
.socials ul li a:focus {
    opacity: 0.5;
}
.socials ul li a.facebook {
    background-image:url('img/icon_facebook_black.svg');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:40px 40px;
}
.socials ul li a.instagram {
    background-image:url('img/icon_instagram_black.svg');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:40px 40px;
}
.socials ul li a.pinterest {
    background-image:url('img/icon_pinterest_black.svg');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:40px 40px;
}





footer {
    width:100%;min-height:300px;
    background-color:rgba(28, 28, 28, 0.1);
    color:var(--gray);
    font-size:1.1em;
    padding:0;margin:0;
}
.payoff {
    font-size:1.8em;
}
footer .grid-x {
    min-height:200px;
}
footer a {
    color:var(--gray);
}
footer a:hover,
footer a:focus {
    color:var(--gray);
}
#footerLogo {
    display:block;
    width:350px;height:64px;
    background-image:url('img/logo_butenskyl_black.svg');
    background-size:350px 64px;
    background-position:center center;
    background-repeat:no-repeat;
    text-indent:-9999em;
}
footer ul {
    list-style:none;
    padding:0;margin:0 0 var(--paddingsize) 0;
}
footer ul li {
    padding:0;margin:0;
}
footer ul li a {
    padding:0;margin:0;
    text-decoration:none;
    font-size:1em;
}
.footerContentPadding {
    padding:var(--paddingsize) 0 0 0;
}
#footerCopy {
    padding:20px 0;
    text-align:center;
    font-size:1.1em;
    color:#ffffff;
    background:var(--orange);
}
#footerCopy a {
    color:#ffffff;
    text-decoration:none;
}
#footerCopy a:hover,
#footerCopy a:focus {
    text-decoration:underline;
}

@media (min-width: 992px) and (max-width: 1080px)
{

}
@media (min-width: 768px) and (max-width: 991px)
{
    h1,h2 {
        font-size:2em;
    }
    #headerContent {
        width:50%;height:95px;
    }
    
    #headerContent .en {
        display:none;
    }
    #headerContent a.phone {
        float:left;
        display:block;
        width:40px;height:40px;
        background-image:url('img/icon_mobile_white.svg');
        background-size:40px 40px;
        background-position:top center;
        background-repeat:no-repeat;
        padding:0;margin:0 20px 0 50px;
        text-indent:-9999em;
        text-align:left;
    }
    #headerContent a.mail {
        float:left;
        display:block;
        width:40px;height:40px;
        background-image:url('img/icon_mail_white.svg');
        background-size:40px 40px;
        background-position:top center;
        background-repeat:no-repeat;
        text-indent:-9999em;
        text-align:left;
    }
    .contentPadding {
        padding:var(--paddingsizesmall) var(--paddingsizesmall);
    }
    .purpleblock {
        font-size:1.6em;
    }
    .footerContentPadding {
        padding:0 var(--paddingsizesmall);
    }
    footer .bgfooter {
        background-image:none;
    }
    #footerCopy {
        padding:20px;
    }
}
@media (max-width: 767px)
{
    h1,h2 {
        font-size:2em;
    }
    header {
        background-color:rgba(0,0,0,0.7);
    }
    #headerContent {
        width:100%;height:95px;
        position:absolute;
        top:95px;left:0;
        background-color:rgba(0,0,0,0.5);
        color:#ffffff;
        padding:30px 40px;
        font-size:1em;
        font-weight:500;
    }
    #headerContent .en {
        display:none;
    }
    #headerContent a.phone {
        float:left;
        display:block;
        width:40px;height:40px;
        background-image:url('img/icon_mobile_white.svg');
        background-size:40px 40px;
        background-position:top center;
        background-repeat:no-repeat;
        padding:0;margin:-5px 20px 0 -25px;
        text-indent:-9999em;
        text-align:left;
    }
    #headerContent a.mail {
        float:left;
        display:block;
        width:40px;height:40px;
        background-image:url('img/icon_mail_white.svg');
        background-size:40px 40px;
        background-position:top center;
        background-repeat:no-repeat;
        padding:0;margin:-5px 0 0 0;
        text-indent:-9999em;
        text-align:left;
    }
    #logo {
        position:absolute;
        top:15px;left:50px;
        width:350px;height:66px;
        background-image:url('img/logo_butenskyl_payoff_white.svg');
        background-size:350px 93px;
        background-position:top center;
        background-repeat:no-repeat;
        text-indent:-9999em;
        z-index:2;
    }
    #slider ul {
        width:100%;height:300px;
        list-style:none;
        padding:0;margin:0;
        overflow:hidden;
    }
    #slider ul li {
        width:100%;height:300px;
        background-position:center top;
        background-repeat:no-repeat;
    }
    #slider ul li .slideHolder {
        width:100%;height:300px;
        margin:0 auto;
        background-image:url('img/bg_sliderholder.png');
        background-repeat:no-repeat;
        background-position:top center;
    }
    .socialsWhite ul {
        position:absolute;
        top:123px;right:95px;
        list-style:none;
        padding:0;margin:0;
    }

    button.openMenu {
        top:117px;right:25px;
    }
    .contentPadding {
        padding:var(--paddingsizesmall) var(--paddingsizesmall);
    }
    .purpleblock {
        font-size:1.6em;
    }
    .footerContentPadding {
        padding:0 var(--paddingsizesmall);
    }
    footer .bgfooter {
        background-image:none;
    }
    #footerCopy {
        padding:20px;
    }
    .bgGray,
    .bgBlue,
    .bgOrange {
        min-height:300px;
    }
    .socials ul {
        margin-top:20px;
    }
    .socials ul li {
        padding:0;margin:0 0 40px 20px;
    }

}